Function
host
The object a given object depends on.
host(object)
Include Headers
seqan/basic.h, seqan/sequence_journaled.h
Parameters

object | An object. Types: AlignCols, Journaled String, Packed String, Packed String, Pattern, Segment, ToStdAllocator

Remarks
Aliased to needle and haystack for classes Pattern and Finder.
Return Values
The host object.
Member of
Journaled String, ToStdAllocator, Packed String, Pattern
Part of Concept
HostedConcept Type
See Also
setHost, needle, detach, Haystack
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58